/* --------------------------------------------
   General styles
-------------------------------------------- */

body { background: url(../img/bgs/grid-2.png) fixed top center #eee; font-family: "Istok Web", Arial, Helvetica, sans-serif; font-size: 14px; color: #222; -webkit-text-size-adjust: 100%; }

a { color: #222; text-decoration: none; transition: color .2s linear; -moz-transition: color .2s linear; -webkit-transition: color .2s linear; -o-transition: color .2s linear; }
.special-color { color: #EE2690;}
a:hover {color: #EE2690; text-decoration:underline;}
h1, h2, h3, h4, h5, h6, #mainmenu, #mainmenu480, .spf { font-family: "Oswald", Arial, Helvetica, sans-serif; font-weight: normal; }
h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; text-transform: uppercase; }
h6 { font-size: 14px; text-transform: uppercase; }
p { line-height: 22px; }
code { background: #F8F8F8; border-image: initial; width: 98%; display: block; padding: 4px 1%; border: 1px solid #EEE; border-left: none; border-right: none; line-height: 16px; font-size: 11px; color: #777; }
iframe { max-width: 100%; }

.aligncenter { display: block; margin: 0 auto }
.alignleft { float: left }
.alignright { float: right }
.clear{ clear: both; font-size: 0; line-height: 0; visibility: hidden }
.wrap { width: 940px; margin: 0 auto; text-align: left; overflow: hidden; }
.box { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }
.round, .rounded { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; }
.nomargin { margin: 0; }
.bg-transition { transition: background .3s; -moz-transition: background .3s; -webkit-transition: background .3s; -o-transition: background .3s; }
.op-transition { transition: opacity .3s; -moz-transition: opacity .3s; -webkit-transition: opacity .3s; -o-transition: opacity .3s; }
.sh-transition { transition: box-shadow .3s ease-out; -moz-transition: -moz-box-shadow .3s ease-out; -webkit-transition: -webkit-box-shadow .3s ease-out; -o-transition: box-shadow .3s ease-out; }
.postauthor {display:none;}

/* --------------------------------------------
   Web fonts
-------------------------------------------- */

@font-face {
	font-family: 'Oswald';
	src: url('oswald/oswald-webfont.eot');
	src: url('oswald/oswald-webfont.eot?#iefix') format('embedded-opentype'),
		 url('oswald/oswald-webfont.woff') format('woff'),
		 url('oswald/oswald-webfont.ttf') format('truetype'),
		 url('oswald/oswald-webfont.svg#Oswald') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* --------------------------------------------
   Flex Slider
-------------------------------------------- */

.slider-container { width: 100%; padding: 0 0; border-bottom: 1px solid #E1E1E1; background: #fff; }
.Boxed .slider-container { width: 980px; margin-left: auto; margin-right: auto; }
.flexslider { width: 100%; position: relative; }
.flex-direction-nav li a { display: none; width: 42px; height: 80px; background: url(../img/slider-nav.png) no-repeat; border: 0; top: 50%; margin: -40px 0 0 0; }
.flex-direction-nav li .next { background-position: -42px 0; right: 0; }
.flex-direction-nav li .prev { background-position: 0 0; left: 0; }
.flex-direction-nav li .next:hover { background-position: -42px bottom; }
.flex-direction-nav li .prev:hover { background-position: 0 bottom; }

/* --------------------------------------------
   Site layout
-------------------------------------------- */

.Stretched { background: none; }
.Stretched header, .Stretched #content, .Stretched footer, .Stretched #footer-widgets { width: 100%; }

/* --------------------------------------------
   Header
-------------------------------------------- */
	
header { width: 980px; margin: 0 auto; position: relative; border-bottom: 1px solid #E1E1E1; background: #fff; padding-top: 20px; }
	header h1.logo { font-size: 41px; margin: 0 0 20px 0; float: left; }
	header h1.logo-img { float: left; }
	header nav ul#mainmenu { float: right; height: 70px; overflow: hidden; }
		header nav ul#mainmenu li { float: left; font-size: 16px; margin: 27px 0 0 20px; }
		header nav ul#mainmenu li.current-menu-item a, header nav ul#mainmenu li.current-menu-parent a { color: #217E8D; }
			header nav ul#mainmenu li a { float: left; color: #222; padding: 0 0 24px 0; }
			header nav ul#mainmenu li a:hover { color: #217E8D; }
			header nav ul#mainmenu li .submenu { display: none; background: #fff; border: 1px solid #ddd; border-top: none; width: 140px; padding: 0 15px; margin: 43px 0 0 -15px; position: absolute; z-index: 999; }
				header nav ul#mainmenu li .submenu ul li { float: left; width: 100%; border-bottom: 1px solid #DDD; padding: 0 0; margin: 0; }
				header nav ul#mainmenu li .submenu ul li:last-child { border-bottom: none; }
					header nav ul#mainmenu li .submenu ul li.current-menu-item { background: none; }
						header nav ul#mainmenu li .submenu ul li a { color: #222; padding: 10px 0 10px 0; font-size: 13px; }
	#menutoggle { display: none; width: auto; margin: 0 auto 20px auto; text-align: center; }
		#menutoggle h6 { border: none; background: #333; padding: 10px 20px; cursor: pointer; margin: 0; display: inline-block; color: #fff; }
		#menutoggle h6:hover, #menutoggle h6.active { background: #444; }
		#menutoggle .toggle-content { padding: 0; display: none; }
	header nav ul#mainmenu480 { border: 1px solid #555; margin: 20px 0 0 0; display: inline-block; width: 94%; padding: 0 3%; }
		header nav ul#mainmenu480 li { float: left; font-size: 14px; text-transform: uppercase; width: 100%; border-top: 1px solid #555; text-align: center; }
		header nav ul#mainmenu480 li:first-child { border-top: none; }
			header nav ul#mainmenu480 .submenu li:first-child { border-top: 1px solid #555; }
			header nav ul#mainmenu480 li.current-menu-item, header nav ul#mainmenu li.current-menu-parent { background: none; }
				header nav ul#mainmenu480 li a { float: left; padding: 6px 0; width: 100%; }
					header nav ul#mainmenu480 li .submenu ul li a { color: #777; }
					header nav ul#mainmenu480 li .submenu ul li a:hover { color: #74502c; }

#skip a, #skip a:hover, #skip a:visited {position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden;}

#skip a:active, #skip a:focus {position:static; width:auto; height:auto;} 
				
/* --------------------------------------------
   Content
-------------------------------------------- */

#content { width: 980px; margin: 0 auto; background: #fff; padding: 0 0 40px 0; }
	#content .m20px { margin: 20px 0; }
	#content .error { color: #F00; }
	#content .iconbox { width: 100%; }
		#content .iconbox .icon { width: 80px; height: 64px; background: top left no-repeat; float: left; }
		#content .iconbox p { margin-left: 80px; }
	#content .portfolio-excerpt { width: 220px; margin: 0 20px 0 0; float: left; }
		#content .portfolio-excerpt .text { margin: 20px 0 0 0; }
			#content .portfolio-excerpt .text a { display: table; margin: 30px 0 0 0; color: #a5723d; background: url(../img/bg-list.png) right 3px no-repeat; padding: 0 20px 0 0; }
			#content .portfolio-excerpt .text a:hover { color: #604224; }
	#content .blog-excerpt { width: 220px; margin: 0 20px 0 0; float: left; }
		#content .blog-excerpt h3 { font-size: 13px; margin: 0 0 12px 0; }
			#content .blog-excerpt h3 a { display: block; }
		#content .blog-excerpt .meta { width: 100%; float: left; margin: 0 0 10px 0; }
			#content .blog-excerpt .meta span { float: left; }
			#content .blog-excerpt .meta span.date { color: #999; font-style: italic; }
				#content .blog-excerpt .meta a.comments { float: left; width: 15px; height: 11px; background: url(../img/icons-blog-small.png); margin: 1px 5px 0 5px; }
				#content .blog-excerpt .meta a.comments:hover { background-position: 0 -11px; }
				#content .blog-excerpt .meta a.likes { float: left; width: 13px; height: 11px; background: url(../img/icons-blog-small.png) -15px 0; margin: 1px 0 0 5px; }
				#content .blog-excerpt .meta a.likes:hover, #content .blog-excerpt .meta a.liked { background-position: -15px -11px; }
	#content .pageheader { margin: 40px 0 0 0; width: 100%; float: left; }
		#content hgroup .pagetitle { font-size: 22px; float: left; }
			#content hgroup .pagetitle span { color: #1f7e8c; }
	#content hgroup .pagesubtitle { font-size: 11px; color: #999; text-transform: uppercase; border-left: 1px solid #e1e1e1; padding: 0 0 0 12px; margin: 8px 0 0 20px; float: left; }
	#content .search { width: 104px; background: #fff url(../img/bg-magnifier.png) right 7px no-repeat; color: #999; text-shadow: 1px 1px #fff; padding: 6px 28px 6px 8px; border: 1px solid #e1e1e1; float: right; }
	.format h1,
	.format h2,
	.format h3,
	.format h4,
	.format h5,
	.format h6,
	.format div,
	.format p { margin-bottom: 30px; }
	.format a img { margin: 0 3px 3px 0;}
	.format img.style { border: 6px solid #222; padding: 1px; margin: 0 15px 10px 0; }
	#content .maincolumn { width: 700px; }
	#content .sidebar { width: 220px; }
				
/* --------------------------------------------
   Footer
-------------------------------------------- */
	
footer { width: 980px; margin: 0 auto; position: relative; border-top: 1px solid #E1E1E1; background: #fff; }
	footer .bottom { width: 100%; padding: 15px 0; }
		footer .bottom .copyright { float: left; font-size: 11px; margin: 5px 0 0 0; }
		footer .bottom .social-media { float: right; margin: 0; }
			footer .bottom .social-media li { list-style: none; float: left; margin: 0 0 0 6px; }
				footer .bottom .social-media li .icon { width: 20px; height: 20px; background: url(../img/icons-socialmedia-medium.png); float: left; opacity: .3; filter: alpha(opacity=30); }
				footer .bottom .social-media li .icon:hover { opacity: .9; filter: alpha(opacity=90); }
				footer .bottom .social-media li .icon.facebook { background-position: 0 0; }
				footer .bottom .social-media li .icon.twitter { background-position: -20px 0; }
				footer .bottom .social-media li .icon.dribbble { background-position: -40px 0; }
				footer .bottom .social-media li .icon.vimeo { background-position: -60px 0; }
				footer .bottom .social-media li .icon.rss { background-position: -80px 0; }
				footer .bottom .social-media li .icon.top { background-position: -100px 0; }
#footer-widgets { width: 980px; margin: 0 auto; position: relative; border-top: 1px solid #E1E1E1; background: #fff; padding: 30px 0 10px 0; }
	#footer-widgets .widgets { width: 220px; margin: 0 20px 20px 0; float: left; }
		#footer-widgets .widgets a {  }
		#footer-widgets .widgets a:hover {  }
		#footer-widgets .widgets h3 { font-size: 14px; margin: 0 0 11px 0; }
		#footer-widgets .widgets .textwidget { border-top: 1px solid #e1e1e1; line-height: 22px; padding: 4px 0 0 0; }
		#footer-widgets .widgets ul { border-top: 1px solid #e1e1e1; margin: 0; }
			#footer-widgets .widgets ul li { width: 100%; list-style: none; border-bottom: 1px solid #e1e1e1; margin: 0; }
				#footer-widgets .widgets ul li a { display: block; padding: 8px 32px 9px 3px; }
	#footer-widgets .contact-footer { width: 100%; position: relative; }
		#footer-widgets .contact-footer .textinput { border: 1px solid #e1e1e1; background: none; width: 89px; padding: 7px 8px 7px 8px; margin: 0 0 6px 0; }
		#footer-widgets .contact-footer .textinput:invalid { border-radius: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
		#footer-widgets .contact-footer textarea { border: 1px solid #e1e1e1; background: none; width: 202px; height: 44px; padding: 7px 8px 7px 8px; line-height: 18px; display: block; }
		#footer-widgets .contact-footer .submit { position: absolute; width: 20px; height: 21px; background: url(../img/submit-footer.png); border: none; right: 0; bottom: 0; }
		#footer-widgets .contact-footer .submit:hover { background-position: 0 -21px; }
		#footer-widgets .contact-footer .error { background: #f5f5f5; }
			
/* --------------------------------------------
   Elements
-------------------------------------------- */

.hr { width: 100%; height: 4px; margin: 36px 0 40px 0; border-bottom: 1px solid #e1e1e1; position: relative; clear: both; }
	.hr h2 { position: absolute; padding: 0 12px 0 0; font-size: 16px; top: -6px; }
.format .hr { margin: 40px 0; }

.item { width: 100%; position: relative; display: inline-block; max-width: 220px; }
	.item img { max-width: 100%; height: auto; z-index: 1; float: left; }
	.item .border { position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.0); z-index: 2; }
		.item .border a { display: block; float: left; width: 100%; height: 100%; }
		.item .border a:hover { background: rgba(0, 0, 0, 0.75); }
			.item .border a.zoom span { position: absolute; width: 28px; height: 28px; left: 50%; top: 50%; margin: -14px 0 0 -14px; background: url(../img/zoom.png); opacity: 0; filter: alpha(opacity=0); }
			.item .border a.zoom:hover span { opacity: 1; filter: alpha(opacity=100); }
	.item .caption { position: absolute; right: 0; bottom: 0; background: #fff; padding: 1px 0 0 1px; margin: 0 5px 5px 0; z-index: 4; max-width: 80%; }
		.item .caption h3 { color: #fff; padding: 4px 6px 1px 10px; background: #222; font-size: 12px; }
		
.widget-container { width: 100%; margin: 0 0 30px 0; }
	.widget-container h3.widget-title { padding: 0 0 11px 0; font-size: 13px; margin: 0 0 12px 0; border-bottom: 3px solid #e1e1e1 }
	.widget-container .textwidget { line-height: 18px; }
	.widget-container ul { margin: -11px 0 0 0; }
		.widget-container ul li { width: 100%; list-style: none; border-bottom: 1px solid #e1e1e1; margin: 0; }
			.widget-container ul li a { display: block; padding: 8px 32px 9px 3px; }
	#content .widget-container .tagcloud a { padding: 6px 8px; color: #222; margin: 0 5px 5px 0; display: inline-block; }
.widget-container.widget_recent_comments ul li { display: block; padding: 8px 0 9px 0; text-indent: 3px; }
	.widget-container.widget_recent_comments ul li a { display: inline; padding: 0; background: none; }
.widget-container.widget_search .screen-reader-text { display: block; margin: 0 0 8px 0; }
.widget-container.widget_search #s { width: 60%; }
.widget-container.widget_search #searchsubmit { width: 35%; float: right; background: #1f7e8c; color: #fff; border: none; padding: 3px 0 3px 0; }
	
#content .button { display: inline-block; background: url(../img/bg-button-black.png) left center; padding: 13px 10px; color: #fff; text-shadow: 1px 1px #000; border: 1px solid #222; margin: 0 10px 20px 0; }
#content .button:hover { color: #fff; -moz-box-shadow: 0px 0px 3px #222; -webkit-box-shadow: 0px 0px 3px #222; box-shadow: 0px 0px 3px #222; }
	#content .button.small { padding: 7px 10px; }
	#content .button.large { padding: 15px 10px 14px 10px; font-size: 15px; }
	#content .button.white { background-image: url(../img/bg-button-white.png); border-color: #ccc; color: #999; text-shadow: 1px 1px #fff; }
	#content .button.gold { background-image: url(../img/bg-button-gold.png); border-color: #5e4326; color: #fff; text-shadow: 1px 1px #604528; }

blockquote { font-style: italic; color: #999; padding: 2% 0 2% 3%; margin: 3% 0 3% 3%; border-left: 2px solid #999; }
	.format blockquote p { margin: 0; }
	blockquote .quote-author { color: #555; text-align: right; display: block; }
	
span.highlight { background: #F0F0BD; color: #222; padding: 3px; }
span.highlight-2 { background: #555; color: white; padding: 3px; }

span.dropcap { background: #222; padding: 17px 12px; float: left; margin: 0 10px 0 0; line-height: 16px; font-size: 16px; color: #fff; }
span.dropcap-1 { background: #1f7e8c; }

ol#comment-box { width: 100%; margin: 0; }
	ol#comment-box div { margin: 0; }
	ol#comment-box li.comment { width: 100%; list-style: none; }
ol#comment-box ul.children { width: 97%; margin: 0 0 0 3%; }
ol#comment-box .comment-single { width: 100%; margin: 0 0 20px 0; display: inline-block; }
	.comment-single .avatar img { float: left; padding: 1px; border: 4px solid #222; }
	.comment-single .comment-content { padding: 0 0 0 85px; font-size: 12px; }
		ol#comment-box .comment-single .comment-content .vcard { font-size: 13px; padding: 0 0 8px 0; border-bottom: 1px solid #e1e1e1; margin: 0 0 8px 0; }
			.comment-single .comment-content .vcard .fn { font-weight: bold; }
			.comment-single .comment-content .vcard a.date { color: #999; font-style: italic; }
			.comment-single .comment-content .vcard a.date:hover { color: #666; }
			.format .comment-single .comment-content .comment-body p { margin: 0; }
#respond { padding: 10px 0 0 0; border-top: 1px solid #e1e1e1; }
	.format #respond p { margin: 0 0 10px 0; }
.format #commentform { margin: 0 0 20px 0; }
	#commentform label { width: 100%; float: left; margin: 0 0 5px 0; }
	#commentform textarea { width: 100%; padding: 9px; border: 1px solid #CCC; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	#commentform input.text { width: 40%; padding: 8px 5px; border: 1px solid #CCC; font-size: 12px; float: left; margin: 0 0 10px 0; }
	#commentform input#submit { display: inline-block; background: url(../img/bg-button-black.png) left center; padding: 13px 10px; color: #fff; text-shadow: 1px 1px #000; border: 1px solid #222; cursor: pointer; }
	#commentform input#submit:hover { color: #fff; -moz-box-shadow: 0px 0px 3px #222; -webkit-box-shadow: 0px 0px 3px #222; box-shadow: 0px 0px 3px #222; }
	#commentform label.error { margin: 0 0 15px 0; }
		.format #commentform .form-submit { margin: 0; }
#reply-title { margin: 10px 0 10px 0; }
span.required { color: #DC6A4F; }
#cancel-comment-reply-link { padding: 0 0 0 15px; }

ul.list-1, ul.list-2, ul.list-3, ol.list-ordered { width: 100%; }
	ul.list-1 li { list-style-image: url(../img/check.png); margin: 0 0 5px 0; }
	ul.list-2 li { list-style-type: circle; margin: 0 0 5px 0; }
	ul.list-3 li { list-style-type: square; margin: 0 0 5px 0; }
	ol.list-ordered li { list-style-type: decimal; margin: 0 0 5px 0; }
	.format ul p, .format ol p { margin: 0; }
	
.divider { clear: both; width: 100%; height: 40px; margin: 0; }
.format .divider { margin: 0; }
.format .clear { margin: 0; }

.toggle-container { width: 100%; }
	.toggle-container h6 { border: 1px solid #ccc; background: url(../img/toggle-down.png) 7px center no-repeat; padding: 6px 6px 6px 26px; cursor: pointer; margin: 0; }
	.toggle-container h6:hover { border-color: #999; }
	.toggle-container h6.active { background: url(../img/toggle-up.png) 7px center no-repeat; }
	.toggle-container .toggle-content { padding: 17px 7px 7px 7px; margin: 0; }
	.format .toggle-container p { margin-bottom: 0; }
	
.tabs .ui-tabs-nav { width: 100%; }
	.format .tabs p { margin: 0; }
	.tabs .ui-tabs-nav li { float: left; }
		.tabs .ui-tabs-nav li a { float: left; padding: 5px 8px; border: 1px solid #EEE; border-bottom: none; color: #999; margin: 0 5px 1px 0; }
		.tabs .ui-tabs-nav li a:hover { border-color: #999; }
		.tabs .ui-tabs-nav li.ui-tabs-selected a { color: #555; border-color: #ccc; background: #fff; margin-bottom: 0; padding-bottom: 6px; }
.tabs .ui-tabs-panel { width: 100%; float: left; padding: 9px; border: 1px solid #ccc; margin: -1px 0 0 0; }

.quote-left, .quote-right {
	font-style: italic;
	color: #999;
	padding: 22px;
	margin: 22px;
	border-left: 2px solid #999;
	max-width: 30%;
}
.quote-left { float: left; margin-left: 0; }
.quote-right { float: right; margin-right: 0; }

/* --------------------------------------------
   Blog
-------------------------------------------- */

.blogpost .item { max-width: 700px; margin: 15px 0 12px 0; }
	.blogpost .item .caption { left: 0; right: auto; padding: 1px 1px 0 0; margin: 0 0 5px 5px; }
		.blogpost .item .caption h2 { padding: 6px 10px 3px 6px; background: #222; font-size: 16px; }
			.blogpost .item .caption h2 a { color: #fff; display: inline-block; }
			.blogpost .item .caption h2 a:hover { color: #a5723d; }
	.blogpost .item .likes { position: absolute; right: 0; bottom: 0; background: #fff; padding: 1px 0 0 1px; margin: 0 5px 5px 0; z-index: 4; }
		.blogpost .item .likes h4 { padding: 6px 6px 3px 10px; background: #222; font-size: 13px; }
			.blogpost .item .likes h4 a { color: #fff; display: inline-block; }
				.blogpost .item .likes h4 a span { float: left; width: 13px; height: 11px; background: url(../img/icons-blog-small.png) right -22px; margin: 2px 5px 0 0; }
				.blogpost .item .likes h4 a:hover span, .blogpost .item .likes.liked h4 a span { background-position: right -11px; }
.blogpost .excerpt { width: 100%; float: left; }
	.blogpost .excerpt .read-more a { padding: 1px 7px 0 7px; margin: 12px 0 0 0; display: inline-block; float: right; border: 1px solid #e1e1e1; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; }
.blogpost .info { width: 100%; float: left; margin: 0 0 8px 0; }
	.blogpost .info ul { margin: 0; }
		.blogpost .info ul li { list-style: none; margin: 0 20px 0 0; float: left; }
		.blogpost .info ul li:last-child { margin: 0; }
			.blogpost .info ul li a { color: #222; font-size: 12px; padding: 5px 0 5px 32px; background: 7px center no-repeat; display: inline-block; }
			.blogpost .info ul li a:hover { background-color: transparent; color: #a5723d; }
			.blogpost .info ul li a.author { background-image: url(../img/icons/blog/author-small.png); }
			.blogpost .info ul li a.date { background-image: url(../img/icons/blog/date-small.png); }
			.blogpost .info ul li a.comments { background-image: url(../img/icons/blog/comments-small.png); }
.blogpost .heading { width: 100%; display: inline-block; margin: 0 0 12px 0; }
	.blogpost .heading .caption { float: left; }
		.blogpost .heading .caption h2 a { color: #222; font-size: 16px; }
		.blogpost .heading .caption h2 a:hover { color: #a5723d; }
	.likes { float: right; margin-top: 3px; }
		.likes h4 { font-size: 13px; }
			.likes h4 a { color: #222; display: inline-block; }
				.likes h4 a span { float: left; width: 13px; height: 11px; background: url(../img/icons-blog-small.png) right 0; margin: 2px 5px 0 0; }
				.likes h4 a:hover span, .likes.liked h4 a span { background-position: right -11px; }

.blog-navigate a { font-size: 13px; color: #222; display: inline-block; }
.blog-navigate a:hover { color: #a5723d; }
.blog-navigate-left { float: left; }
	.blog-navigate-left a { padding: 0 0 0 18px; background: url(../img/icons/blog/navigate-left.png) left center no-repeat; }
.blog-navigate-right { float: right; }
	.blog-navigate-right a { padding: 0 18px 0 0; background: url(../img/icons/blog/navigate-right.png) right center no-repeat; }

.item.postimg { max-width: 100%; margin: 0 0 20px 0; }

.format .postmeta { width: 100%; padding: 0 50px 0 20px; margin: 0 0 20px 0; font-size: 11px; border-left: 3px solid #ccc; position: relative; }
	.format .postmeta .tags { margin: 6px 0 0 0; }
	.format .postmeta .single-likeit { position: absolute; width: 50px; top: 0; right: 0; text-align: right; font-size: 12px; }
		.format .postmeta .single-likeit a.likes { float: right; width: 13px; height: 11px; background: url(../img/icons-blog-small.png) -15px 0; margin: 1px 0 0 5px; }
		.format .postmeta .single-likeit a.likes:hover, .format .postmeta .single-likeit a.liked { background-position: -15px -11px; }

/* --------------------------------------------
   Portfolio
-------------------------------------------- */

.portfoliofilter { width: 100%; margin: 0 0 30px 0; }
	.portfoliofilter li { margin: 2px 3px 2px 0; float: left; list-style: none; }
		#content .portfoliofilter li a, #content .portfoliofilter li span { color: #fff; padding: 10px 12px; background: #ccc; display: inline-block; font-size: 13px; text-transform: uppercase; }
		#content .portfoliofilter li a:hover, #content .portfoliofilter li a.active { background: #217E8D; }
		#content .portfoliofilter li span { background: #222; }
.items { width: 960px; margin: 0 0 -10px 0; }
	.items article { float: left; width: 220px; margin: 0 20px 20px 0; }
	.items .fourth { margin-right: 0; }
	
/* --------------------------------------------
   Contact
-------------------------------------------- */

.contactform { width: 100%; }
	.contactform label { padding: 7px 0 0 0; display: block; }
	.format .contactform div { margin-bottom: 10px; }
	.contactform input.text { width: 60%; background: #fff; padding: 7px 10px; color: #999; text-shadow: 1px 1px #fff; border: 1px solid #e1e1e1; }
	.contactform textarea { width: 100%; height: 250px; background: #fff; padding: 7px 10px; color: #999; text-shadow: 1px 1px #fff; border: 1px solid #e1e1e1; }
	.format .contactform .submitbtn { text-align: right; margin-bottom: 20px; }
		.contactform .submitbtn input.submit { display: inline-block; background: url(../img/bg-button-black.png) left center; padding: 13px 10px; color: white; text-shadow: 1px 1px black; border: 1px solid #222; cursor: pointer; border-image: initial; }
		.contactform .submitbtn input.submit:hover { color: #fff; -moz-box-shadow: 0px 0px 3px #222; -webkit-box-shadow: 0px 0px 3px #222; box-shadow: 0px 0px 3px #222; }

/* --------------------------------------------
   Columns (grid)
-------------------------------------------- */
	
.full { width: 100%; float: left; }
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.two-third { width: 65.33%; }
.one-fourth { width: 22%; }
.three-fourth { width: 74%; }
.one-fifth { width: 16.8%; }
.two-fifth { width: 37.6%; }
.three-fifth { width: 58.4%; }
.four-fifth { width: 79.2%; }
.one-sixth { width: 13.33%; }
.five-sixth { width: 82.67%; }

.one-half,
.one-third,
.two-third,
.three-fourth,
.one-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.one-sixth,
.five-sixth {
    position: relative;
    margin-right: 4%;
    float: left;
	overflow: hidden;
}

.last-column { margin-right: 0!important; clear: right; }